imports:
    - { resource: ../config/default.yml }
    - { resource: services.yml }

framework:
    fragments: ~

twig:
    strict_variables: '%kernel.debug%'
    exception_controller: null # to be removed in 5.0
